<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d00085a8315533b4cea35ed115be97bc">
  <dict>
    <!--2023-02-11 10:02:20.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:20.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:02:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
